<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.preferencePages">
      <page
            category="org.eclipse.papyrus.designer.infra.ui.designercategory"
            class="org.eclipse.papyrus.designer.languages.idl.codegen.ui.preferences.CodegenPreferencePage"
            id="org.eclipse.papyrus.designer.languages.idl.codegen.ui.preferences.CodeGenPreferencePage"
            name="Papyrus SW designer IDL code generation"/>
   </extension>
</plugin>
